{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Debug FoodsharingSiegen.Server",
      "type": "dotnet",
      "request": "launch",
      "projectPath": "${workspaceFolder}/FoodsharingSiegen.Server/FoodsharingSiegen.Server.csproj",
      "env": {
        "DOTNET_ROLL_FORWARD": "Major"
      },
      "launchBrowser": true,
      "serverReadyAction": {
        "action": "openExternally",
        "pattern": "\\bNow listening on:\\s+(https?://\\S+)"
      }
    }
  ]
}
